table {
  border-collapse: collapse;
  width: 100%;
  margin-top: 15px;
  background: #fff;
}

th, td {
  padding: 8px;
  border: 1px solid #ccc;
  text-align: left;
}

th {
  background: #eee;
}


/* таблица сотрудников */
.employee-table {
  width: 100%;
  border-collapse: collapse;
  margin-top: 15px;
  background: #fff;
}

.employee-table th, .employee-table td {
  border: 1px solid #ccc;
  padding: 8px;
  text-align: left;
}

.employee-table th {
  background: #eee;
}

/* таблица трейд ин */


.tradein-form-vertical {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.ti-input {
  width: 100%;
  padding: 8px 10px;
  border: 1px solid #ccc;
  border-radius: 6px;
  font-size: 14px;
}

.modal-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 10px;
}

.modal-close {
  cursor: pointer;
  font-size: 22px;
  font-weight: bold;
  color: #333;
}

.modal-buttons {
  display: flex;
  gap: 10px;
  justify-content: flex-end;
  margin-top: 15px;
}

.section-actions {
    margin: 15px 0;      /* сверху и снизу */
    display: flex;
    gap: 10px;
}

/* Закупки */

/* Выравниваем текст select по центру */
.purchase-sklad-select,
.purchase-status-select {
    border: none;
    outline: none;
    box-shadow: none;
    background: transparent;

    width: 100%;
    height: 100%;

    text-align: center;            /* горизонтальный центр */
    vertical-align: middle;        /* вертикальный центр */
    padding: 0;
    margin: 0;

    font-size: 14px;
    font-family: inherit;
    cursor: pointer;

    appearance: none;              /* убрать стандартную стрелку */
}

/* Убираем стрелку в Chrome/Safari */
.purchase-sklad-select::-webkit-inner-spin-button,
.purchase-sklad-select::-webkit-outer-spin-button,
.purchase-status-select::-webkit-inner-spin-button,
.purchase-status-select::-webkit-outer-spin-button {
    appearance: none;
}

.purchase-sklad-select::-ms-expand,
.purchase-status-select::-ms-expand {
    display: none;
}

/* Центрируем содержимое ячейки таблицы */
#purchases-table td select {
    text-align-last: center; /* для современных браузеров */
}

